from django.urls import path

from .views import index, pricing, login, signup, dashboard

urlpatterns = [
    path("", index, name="index"),
    path("pricing/", pricing, name="pricing"),
    path("login/", login, name="login"),
    path("signup/", signup, name="signup"),
    path("dashboard/", dashboard, name="dashboard"),
]
